Subject: Re: bug#30246: 25.2.50; auth-source does not support creation or deletion with secrets provider

From: Michael Albinus <[email-masked]>
Date: Thu, 13 Sep 2018 16:09:54 +0200

Version: 27.1

Michael Albinus <[email-masked]> writes:

Hi Allen,

>>> Could you test it by any chance in Emacs 27? If not, I'll close the
>>> bug. You could still report later if it doesn't work as expected.
>>
>> It looks like secret creation works now, however I can't seem to
>> retrieve the secret.  I can file a separate bug for that if you want.
>
> Yes, please do.

There's now bug#32725 for that problem. I'm closing this bug, therefore.

Best regards, Michael.